=== debian/control ===
Source: prism-webapp-edu20
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-edu20
Architecture: all
Depends: prism
Homepage: http://www.edu20.org/
Description: Edu 2.0 WebApp for Prism
 Edu 2.0 WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
